package com.ruoyi.framework.recovery.domain.vo;

public class GoodsVo {
    /**
     * 品牌
     */
    private String brand;

    /**
     * 商品ID
     */
    private Long id;

    /**
     * 商品型号
     */
    private String model;

    /**
     * 商品规格
     */
    private String specs;

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getSpecs() {
        return specs;
    }

    public void setSpecs(String specs) {
        this.specs = specs;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("GoodsVo{");
        sb.append("brand='").append(brand).append('\'');
        sb.append(", id=").append(id);
        sb.append(", model='").append(model).append('\'');
        sb.append(", specs='").append(specs).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
